<!DOCTYPE html>
<html>
<head>
<title>José Carlos García Hájek</title>
</head>
<body>
<h1>Primera página Web</h1>
    <h2>HTML5</h2>
    <p>estándar que sirve de referedncia del software que conecta con la elaboración de páginas web en sus diferentes versiones, define una estructura básica y un código (denominado código HTML) para la definición de contenido de una página web, como texto, imágenes, videos, juegos, entre otros.</p>
<h2>CSS3</h2>
    <p>lenguaje de diseño gráfico para definir y crear la presentación de un documento estructurado escrito en un lenguaje de marcado.</p>
<h3>Extensiones</h3>
    <h4>.html o .htm para los documentos escritos en HTML</h4>
    <h4>.css para documentos escritos en css</h4>
<h5>Aplicaciones WEB</h5>
<h6>Curso 2020-2021</h6>
<p style="text-align: center"><a href="../index.html"><img style="width: 30px" src="../IMG/flechas/casa-blanca.png"></a> <a href="lorem.html"><img style="width: 30px" src="../IMG/flechas/angulo-de-flecha-derecha.png"></a></p>
</body>
</html>